﻿@model RegistroEstudiantes.Data.Estudiante

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

@*@Html.Partial("_Estudiante", Model)*@

<div>
    <h4>Estudiante</h4>
    <hr />
    <dl class="dl-horizontal">

        <dt>
            @Html.DisplayNameFor(model => model.Id)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Id)
        </dd>


        <dt>
            @Html.DisplayNameFor(model => model.Nombre)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nombre)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Apellidos)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Apellidos)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FechaNacimiento)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FechaNacimiento)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Edad)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Edad)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Sexo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Sexo)
        </dd>

    </dl>
</div>

<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
